/*
Theme Name: Sirope Child
Theme URI: https://sirope.es
Template: salient
Author: Sirope
Author URI: https://sirope.es
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 0.7
Updated: 2021-01-25 16:21:26

*/

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Medium.eot);
    src: local("Apercu Pro Medium"), local("ApercuPro-Medium"), url(css/fonts/ApercuPro-Medium.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Medium.woff2) format("woff2"), url(css/fonts/ApercuPro-Medium.woff) format("woff"), url(css/fonts/ApercuPro-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-MediumItalic.eot);
    src: local("Apercu Pro Medium Italic"), local("ApercuPro-MediumItalic"), url(css/fonts/ApercuPro-MediumItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-MediumItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-MediumItalic.woff) format("woff"), url(css/fonts/ApercuPro-MediumItalic.ttf) format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-ExtraLight.eot);
    src: local("Apercu Pro ExtraLight"), local("ApercuPro-ExtraLight"), url(css/fonts/ApercuPro-ExtraLight.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-ExtraLight.woff2) format("woff2"), url(css/fonts/ApercuPro-ExtraLight.woff) format("woff"), url(css/fonts/ApercuPro-ExtraLight.ttf) format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Black.eot);
    src: local("Apercu Pro Black"), local("ApercuPro-Black"), url(css/fonts/ApercuPro-Black.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Black.woff2) format("woff2"), url(css/fonts/ApercuPro-Black.woff) format("woff"), url(css/fonts/ApercuPro-Black.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Bold.eot);
    src: local("Apercu Pro Bold"), local("ApercuPro-Bold"), url(css/fonts/ApercuPro-Bold.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Bold.woff2) format("woff2"), url(css/fonts/ApercuPro-Bold.woff) format("woff"), url(css/fonts/ApercuPro-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-BoldItalic.eot);
    src: local("Apercu Pro Bold Italic"), local("ApercuPro-BoldItalic"), url(css/fonts/ApercuPro-BoldItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-BoldItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-BoldItalic.woff) format("woff"), url(css/fonts/ApercuPro-BoldItalic.ttf) format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Thin.eot);
    src: local("Apercu Pro Thin"), local("ApercuPro-Thin"), url(css/fonts/ApercuPro-Thin.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Thin.woff2) format("woff2"), url(css/fonts/ApercuPro-Thin.woff) format("woff"), url(css/fonts/ApercuPro-Thin.ttf) format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-ThinItalic.eot);
    src: local("Apercu Pro Thin Italic"), local("ApercuPro-ThinItalic"), url(css/fonts/ApercuPro-ThinItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-ThinItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-ThinItalic.woff) format("woff"), url(css/fonts/ApercuPro-ThinItalic.ttf) format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Regular.eot);
    src: local("Apercu Pro Regular"), local("ApercuPro-Regular"), url(css/fonts/ApercuPro-Regular.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Regular.woff2) format("woff2"), url(css/fonts/ApercuPro-Regular.woff) format("woff"), url(css/fonts/ApercuPro-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Italic.eot);
    src: local("Apercu Pro Italic"), local("ApercuPro-Italic"), url(css/fonts/ApercuPro-Italic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Italic.woff2) format("woff2"), url(css/fonts/ApercuPro-Italic.woff) format("woff"), url(css/fonts/ApercuPro-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-ExtraLightItalic.eot);
    src: local("Apercu Pro ExtraLight Italic"), local("ApercuPro-ExtraLightItalic"), url(css/fonts/ApercuPro-ExtraLightItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-ExtraLightItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-ExtraLightItalic.woff) format("woff"), url(css/fonts/ApercuPro-ExtraLightItalic.ttf) format("truetype");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-Light.eot);
    src: local("Apercu Pro Light"), local("ApercuPro-Light"), url(css/fonts/ApercuPro-Light.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-Light.woff2) format("woff2"), url(css/fonts/ApercuPro-Light.woff) format("woff"), url(css/fonts/ApercuPro-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-LightItalic.eot);
    src: local("./css/fonts/Apercu Pro Light Italic"), local("ApercuPro-LightItalic"), url(css/fonts/ApercuPro-LightItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-LightItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-LightItalic.woff) format("woff"), url(css/fonts/ApercuPro-LightItalic.ttf) format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Apercu Pro";
    src: url(css/fonts/ApercuPro-BlackItalic.eot);
    src: local("Apercu Pro Black Italic"), local("ApercuPro-BlackItalic"), url(css/fonts/ApercuPro-BlackItalic.eot?#iefix) format("embedded-opentype"), url(css/fonts/ApercuPro-BlackItalic.woff2) format("woff2"), url(css/fonts/ApercuPro-BlackItalic.woff) format("woff"), url(css/fonts/ApercuPro-BlackItalic.ttf) format("truetype");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: CornerOne;
    src: url(css/fonts/CornerOne-Bold-Regular.woff2) format("woff2"), url(css/fonts/CornerOne-Bold-Regular.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: IKANSEEYOUALL;
    src: url(css/fonts/IKANSEEYOUALL-AllOfYou.woff2) format("woff2"), url(css/fonts/IKANSEEYOUALL-AllOfYou.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Telegraf;
    src: url(css/fonts/Telegraf-Regular.eot);
    src: url(css/fonts/Telegraf-Regular.eot?#iefix) format("embedded-opentype"), url(css/fonts/Telegraf-Regular.woff2) format("woff2"), url(css/fonts/Telegraf-Regular.woff) format("woff"), url(css/fonts/Telegraf-Regular.ttf) format("truetype"), url(css/fonts/Telegraf-Regular.svg#Telegraf-Regular) format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Telegraf;
    src: url(css/fonts/Telegraf-UltraBold.eot);
    src: url(css/fonts/Telegraf-UltraBold.eot?#iefix) format("embedded-opentype"), url(css/fonts/Telegraf-UltraBold.woff2) format("woff2"), url(css/fonts/Telegraf-UltraBold.woff) format("woff"), url(css/fonts/Telegraf-UltraBold.ttf) format("truetype"), url(css/fonts/Telegraf-UltraBold.svg#Telegraf-UltraBold) format("svg");
    font-weight: 800;
    font-style: normal;
}

#CornerOne,
.CornerOne {
    font-family: CornerOne !important;
    src: url(css/fonts/CornerOne-Bold-Regular.woff2) format("woff2"), url(css/fonts/CornerOne-Bold-Regular.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}

#IKANSEEYOUALL,
.IKANSEEYOUALL {
    font-family: IKANSEEYOUALL !important;
    src: url(css/IKANSEEYOUALL-AllOfYou.woff2) format("woff2"), url(css/IKANSEEYOUALL-AllOfYou.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

.telegrafnormal {
    font-family: Telegraf !important;
    font-weight: 400;
    font-style: normal;
}

.telegrafbold {
    font-family: Telegraf !important;
    font-weight: 800;
    font-style: normal;
}

body {
    font-size: 18px;
    line-height: 1.6em;
    letter-spacing: 0.01em;
    color: #333;
    font-family: "Apercu Pro", sans-serif;
    font-weight: 300 !important;
    text-rendering: geometricPrecision;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
}

p {
    font-size: 1em;
    line-height: 1.48em;
}

body .ui-widget {
    font-family: inherit;
}

dt {
    font-family: "Apercu Pro";
    font-weight: 900;
}

li {
    font-size: 20px;
    line-height: 1.5em;
    padding-bottom: 1em;
    font-weight: 200;
    letter-spacing: 0.25px;
    text-rendering: optimizeLegibility;
}

body[data-bg-header="true"] .container-wrap,
html.fp-enabled .container-wrap {
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

h1 {
    font-weight: 200;
}

h2.titular {
    line-height: 1.3em;
}

h2,
h3,
h5,
h6 {
    font-weight: 500;
}

h4 {
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.4em;
    margin-bottom: 1.5rem !important;
    font-family: "Apercu Pro";
    letter-spacing: -0.4px;
}

b,
bold,
strong {
    font-family: inherit;
}

h2 strong {
    font-weight: 900;
}

.facebook-share span,
.google-plus-share span,
.linkedin-share span,
.pinterest-share span,
.twitter-share span {
    font-size: 14px !important;
    line-height: 16px;
    height: 13px;
    padding-left: 0;
    display: inline-block;
    top: auto;
    opacity: 0;
    font-family: "Apercu Pro";
}

.hubspot-link__container {display: none !important}


#footer-outer #footer-widgets .col .widget_calendar table th,
#footer-outer .widget h4,
#search-outer #search input[type="text"],
#search-results .result .title span,
#sidebar h4,
#sort-portfolio span,
.blog-recent[data-style="minimal"] .col>span,
.carousel-heading h2,
body .carousel-wrap[data-full-width="true"] .carousel-heading h2,
.nectar-fancy-box .link-text,
.nectar-milestone .subject,
.nectar-progress-bar span strong,
.nectar-progress-bar span strong i,
.nectar-social .nectar-love .nectar-love-count,
.portfolio-filters-inline #current-category,
.row .col.section-title p,
.row .col.section-title span,
.search .row .col.section-title h1,
.single #single-meta ul li .nectar-love-wrap span,
.swiper-slide .button a,
.swiper-slide .content h2,
.swiper-slide .content p,
.text-on-hover-wrap .categories a,
.top-heading,
.uppercase,
.widget_calendar table th,
article.post .post-meta .day,
article.post .post-meta .month,
article.post .post-meta .year,
blockquote,
body #error-404 h1,
body #error-404 h2,
body .gform_wrapper .top_label .gfield_label,
body .vc_pie_chart .vc_pie_chart_value,
body .vc_pie_chart .wpb_pie_chart_heading,
body .vc_text_separator div,
body h1.light,
body h2.light,
body h3.light,
body h4.light,
body h5.light,
body h6.light,
body[data-full-width-header="false"] #slide-out-widget-area a.slide_out_area_close,
header#top #logo,
header#top nav>ul>li.megamenu>ul>li>a,
nectar-milestone .number,
p.light {
    font-family: "Apercu Pro";
}

a.enlace_texto:link {
    color: #2d2d2d;
    text-decoration: none;
}

a.enlace_texto:visited {
    color: #2d2d2d;
    text-decoration: none;
}

a.enlace_texto:hover {
    color: #2d2d2d;
    text-decoration: none;
}

a.enlace_texto:active {
    color: #2d2d2d;
    text-decoration: none;
}

body[data-fancy-form-rcs="1"] [type="radio"]:checked+label {
    font-weight: 900;
}

body[data-fancy-form-rcs="1"] input[type="checkbox"]:checked+label {
    font-weight: 900;
}

a.glosario:visited {
    color: #032b36;
}

#azul,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a .lines-button.x2.close .lines,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a .x2.close i.lines,
#header-outer.transparent .midnightHeader.dark header#top nav ul .slide-out-widget-area-toggle a:hover .x2.close i.lines,
#header-outer.transparent .midnightHeader.default header#top nav ul .slide-out-widget-area-toggle a .x2.close i.lines,
#header-outer.transparent .midnightHeader.nectar-slider header#top nav ul .slide-out-widget-area-toggle a .x2.close i.lines,
.full-width-content>.col.span_12.dark h1,
.full-width-content>.col.span_12.dark h2,
.full-width-content>.col.span_12.dark h3,
.full-width-content>.col.span_12.dark h4,
.full-width-content>.col.span_12.dark h5,
.full-width-content>.col.span_12.dark h6,
.full-width-section>.col.span_12.dark h2,
.full-width-section>.col.span_12.dark h3,
.full-width-section>.col.span_12.dark h4,
.full-width-section>.col.span_12.dark h5,
.full-width-section>.col.span_12.dark h6,
.lines-button.x2.close .lines,
.top-heading span,
full-width-section>.col.span_12.dark h1 {
    color: #032b36 !important;
}

.container.normal-container h1>span span,
.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light p {
    color: #fff !important;
}

.project-title h1,
.project-title h1 subheader {
    text-shadow: 0 3px 10px #333;
}

body[data-button-style="rounded"] .section-down-arrow {
    background-color: #ffce00;
    border: none;
    color: #333 !important;
}

.nectar-fancy-box .inner *,
body[data-button-style="rounded"] .section-down-arrow i {
    color: #333;
}

.icon-angle-left:before,
.icon-angle-right:before,
.widget.widget_categories li a:hover,
.widget.widget_nav_menu li a:hover,
.widget.widget_pages li a:hover,
.widget_recent_entries li a:hover {
    color: #ffce00;
}

#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a .clip-wrap,
#slide-out-widget-area.fullscreen-alt .inner .widget.widget_nav_menu li a .clip-wrap,
#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a .clip-wrap,
#slide-out-widget-area.slide-out-from-right-hover .inner .widget.widget_nav_menu li a .clip-wrap {
    color: #032b36;
}

body #page-header-bg h1 span {
    color: inherit;
}

#portfolio-nav a i {
    color: #fff;
}

.full-width-content>.col.span_12.dark,
.full-width-section>.col.span_12.dark {
    color: #032b36 !important;
}

.scroll-down-wrap.no-border .section-down-arrow:before,
.slider-down-arrow.no-border:before {
    background-color: #ffce00 !important;
}

.blog-recent .more-link span:hover,
.more-link span.continue-reading:hover,
article.post .more-link span:hover {
    background-color: #ffce00 !important;
}

#footer-outer a:not(.nectar-button) {
    color: #032b36 !important;
}

.nectar-fancy-box .box-bg:after {
    background-color: #eee;
}

body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner {
    color: #333 !important;
}

body[data-fancy-form-rcs="1"] input[type="checkbox"]+label {
    color: #032b36 !important;
}

body[data-fancy-form-rcs="1"] [type="radio"]:checked+label,
body[data-fancy-form-rcs="1"] [type="radio"]:not(:checked)+label {
    color: #032b36 !important;
}

#post-area.masonry.classic_enhanced article.post .post-meta,
#wdi_feed_0 .wdi_load_more,
#wdi_feed_0 .wdi_spinner,
.flex-direction-nav,
.fts-tweeter-wrap .tweeter-info img,
.fts-twitter-at-name,
.fts-twitter-caption,
.fts-twitter-full-name,
.fts-uppercase .fts-bold,
.invisible,
.masonry-blog-item .grav-wrap .text span,
.masonry.material .masonry-blog-item .grav-wrap,
.portfolio-items .col .work-info .vert-center p,
.post-area.masonry article.post .post-meta,
.post-meta,
.slide-out-widget-area-toggle a.open>span>i.lines-button>i.lines:before,
video::-webkit-media-controls {
    display: none !important;
}

.row .col p:last-child {
    padding-bottom: 1em;
}

#header-secondary-outer ul {
    height: 40px;
}

#header-outer.dark-text header#top nav ul .slide-out-widget-area-toggle a i.lines,
#header-outer.dark-text header#top nav ul .slide-out-widget-area-toggle a i.lines:after,
#header-outer.dark-text header#top nav ul .slide-out-widget-area-toggle a i.lines:before {
    background-color: #fff !important;
}

.row .col.section-title h1,
.row .col.section-title h2 {
    font-family: "Apercu Pro";
    letter-spacing: 3px;
}

header#top .sf-menu li ul li a {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
}

.slide-out-hover-icon-effect a,
body[data-header-search="false"] #header-outer[data-has-menu="false"][data-cart="false"] header#top nav ul .slide-out-widget-area-toggle a {
    width: 50px;
    float: right !important;
}

.flickity-enabled.is-draggable .flickity-viewport {
    max-height: 545px !important;
}

#page-header-bg h1,
.nectar-box-roll .overlaid-content h1 {
    font-size: 3em;
    line-height: 1.2em;
    margin-bottom: 15px !important;
    margin-bottom: 20px;
    padding-bottom: 0;
    font-family: "Apercu Pro";
    letter-spacing: 0;
}

#page-header-bg .subheader,
.nectar-box-roll .overlaid-content .subheader {
    font-size: 22px;
    line-height: 1.25em;
    font-family: "Apercu Pro";
    letter-spacing: 1px;
}

body .nectar-milestone .subject {
    font-size: 20px;
}

.nectar-button:hover {
    opacity: 0.8;
}

.nectar_icon_wrap .svg-icon-holder[data-color="accent-color"] svg path {
    stroke: perla !important;
}

.nectar-highlighted-text em {
    font-weight: 600;
}

.nectar-fancy-ul ul {
    margin-bottom: 15px !important;
}

.nectar_image_with_hotspots .nectar_hotspot_wrap .nttip {
    font-size: 20px;
}

.nectar-button {
    background-color: #ffce00;
    font-family: "Apercu Pro";
    font-weight: 900 !important;
    letter-spacing: 2px !important;
}

.nectar-3d-transparent-button {
    font-size: 16px;
    font-family: "Apercu Pro";
    font-weight: 700 !important;
    text-transform: inherit;
}

.nectar-button.small {
    font-size: 16px;
    -webkit-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    color: #032b36;
    padding: 14px 30px;
}

.nectar-scroll-icon-path {
    -webkit-animation: carousel-scroll-btn-roll-out 0.55s cubic-bezier(0.5, 0.1, 0.07, 1);
    animation: carousel-scroll-btn-roll-out 0.55s cubic-bezier(0.5, 0.1, 0.07, 1);
    stroke: #ffce00;
}

.nectar-love span {
    font-family: "Apercu Pro" !important;
}

.nectar-recent-posts-slider .container .strong {
    font-size: 16px !important;
    line-height: 16px;
    font-family: "Apercu Pro";
    letter-spacing: 3px;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1 {
    line-height: 1em;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1>span span {
    padding: 0;
}

.nectar_image_with_hotspots[data-stlye="color_pulse"][data-color="accent-color"] .nectar_hotspot {
    background-color: #032b36 !important;
}

.nectar_video_lightbox.play_button_with_text .link-text {
    display: inline-block;
    margin-left: 25px;
    color: #fff;
    vertical-align: middle;
    font-size: 2em !important;
    font-weight: 900;
}

#call-to-action {
    font-family: "Apercu Pro";
    padding: 50px 0;
}

#call-to-action .container a {
    font-size: 14px;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
    color: #032b36;
    font-family: "Apercu Pro";
}

#call-to-action span {
    font-size: 2em;
    line-height: 1.1em;
    color: #fff;
    font-family: "Apercu Pro";
    letter-spacing: 1px !important;
}

.row.heading-title.hentry {
    display: none;
}

#fondolight,
.fondolight {
    background-image: url(https://sirope.es/wp-content/uploads/Sirope-Euskotren-Vitoria-fondo-light.png);
    background-position: center top;
}

.icon-salient-heart-2:before {
    content: "\e024" !important;
}

body[data-is="minimal"].ascend #header-outer a.cart-contents .cart-wrap span {
    font-family: "Apercu Pro", sans-serif;
}

.portfolio-items[data-ps="9"] .col .work-item {
    margin-bottom: 10px !important;
}

.more-link span.continue-reading {
    border-radius: 20px !important;
}

.textajustado {
    padding: 0 50px;
}

.reducido {
    font-size: 0.8em;
}

.reducido ul li {
    font-size: 15px !important;
    padding-left: 30px;
    font-weight: 400;
}

#info {
    font-size: 12px;
    margin-right: 250px;
    color: #000;
    float: right;
    text-decoration: none;
}

#texto_info {
    height: 582px;
    width: 600px;
    margin-top: 50px;
    margin-right: -320px;
    margin-left: -320px;
    visibility: hidden;
    z-index: -1;
    color: #2d2d2d;
    float: left;
    border-width: 2px;
    border-style: solid;
    border-color: #2d2d2d;
    left: 50%;
}

#texto_info2 {
    height: auto;
    width: 600px;
    margin-top: 60px;
    margin-right: -270px;
    margin-left: -270px;
    position: absolute;
    background-color: #fff;
    z-index: 11;
    opacity: 0.95;
    color: #2d2d2d;
    float: left;
    border-radius: 4px;
    left: 50%;
    padding: 30px;
}

.h1_index {
    font-size: 24px;
    margin-top: 10px;
    text-align: center;
}

.texto_palabras {
    font-size: 14px;
    margin-right: 10px;
    margin-left: 10px;
}

.ubicacion {
    top: 70% !important;
    text-shadow: 1px 1px 5px #666;
}

.ubicacion .subheader,
.ubicacion h1 {
    text-align: left !important;
    text-shadow: 1px 1px 5px #666;
}

.cuatrocento {
    height: 400px;
    width: 400px;
}

.wpb_wrapper>div {
    margin-bottom: 0;
}

.main-content ul li {
    font-size: 18px;
    padding-left: 30px;
    font-weight: 400;
}

header#top nav>ul>li>a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 1px;
}

#header-secondary-outer nav>ul>li>a {
    font-size: 20px !important;
    line-height: 20px !important;
    font-weight: 600;
    text-decoration: blink;
}

.innercy {
    width: 100%;
    max-width: 458px;
    background-color: rgba(1, 40, 55, 0.75);
    float: right;
    border-radius: 6px;
    padding: 40px;
}

.innercy li {
    margin-bottom: 20px;
    overflow: hidden;
}

.innercy ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.innercy form {
    width: 100%;
    max-width: 410px;
}

.innercy input[type="text"] {
    font-size: 16px;
    line-height: 48px;
    height: 54px;
    padding-left: 16px;
    background-color: #fff;
    border: 1px solid #eee;
    color: #888;
    border-radius: 3px;
    font-weight: 400;
}

.innercy p {
    font-size: 16px;
}

.innercy i {
    font-size: 36px;
    width: 15%;
    display: inline-block;
    float: left;
}

.bottom_controls {
    height: 200px;
    margin-top: 80px !important;
    margin-top: 0 !important;
    padding-bottom: 80px !important;
    padding-bottom: 0 !important;
    padding-top: 80px !important;
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

#portfolio-nav #next-link a,
#portfolio-nav #prev-link a {
    font-size: 28px !important;
    font-family: "Apercu Pro";
    letter-spacing: 5px;
    padding: 10px 0 !important;
}

.portfolio-items[data-ps="6"] .work-meta p,
.portfolio-items[data-ps="9"] .col .work-meta {
    font-size: 18px;
    line-height: 28px;
}

.portfolio-items .work-meta h4 {
    top: 14px !important;
}

.portfolio-items .col h3 {
    font-size: 2.5em;
    font-family: "Apercu Pro";
    font-weight: 300;
}

.portfolio-items .col p {
    font-size: 1rem;
    font-family: "Apercu Pro";
    font-weight: 400;
}

.post-featured-img {
    height: 250px;
    position: absolute;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0;
}

.post-featured-img img {
    position: absolute;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: 0;
}

.masonry.classic_enhanced .post-header,
masonry.classic_enhanced article.post .post-meta a {
    font-size: 14px !important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    position: relative;
    z-index: 100;
    padding: 35px !important;
}

.masonry.classic_enhanced .post-header,
.masonry.classic_enhanced article.post .excerpt,
.masonry.classic_enhanced article.post .post-meta a {
    font-size: 15px;
    line-height: 1.5em;
    color: #333;
    font-weight: 300;
}

body #slide-out-widget-area .inner .off-canvas-menu-container li a,
body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,
body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    padding-bottom: 0;
    color: #fff;
    font-weight: 300;
}

.masonry.classic_enhanced article.post.link.masonry-blog-item h3.title,
article.post.format-status .post-content h2,
article.post.link .post-content h2,
article.post.quote .post-content h2 {
    font-size: 18px;
}

.blog_next_prev_buttons span.full-link a {
    background-color: rgba(0, 0, 0, 0.35);
}

.blog_next_prev_buttons span.full-link a:hover {
    background-color: rgba(0, 0, 0, 0);
}

body[data-button-style^="rounded"] .blog-recent[data-style*="classic_enhanced"] .meta-category a,
body[data-button-style^="rounded"] .masonry.classic_enhanced .posts-container article .meta-category a {
    border-radius: 100px;
    border: none;
}

.widget.widget_categories li a,
.widget.widget_nav_menu li a,
.widget.widget_pages li a,
.widget_recent_entries li a {
    border: none !important;
    color: #032b36;
    padding: 0 !important;
}

.widget.widget_categories h4,
.widget.widget_nav_menu h4,
.widget.widget_pages h4,
.widget_recent_entries h4 {
    color: #032b36 !important;
    font-weight: 900 !important;
}

.quote-wrap h3 {
    color: #fff !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
}

.widget_categories,
.widget_nav_menu,
.widget_recent_comments,
.widget_recent_entries {
    background-color: #f9f9f9;
    border-radius: 6px;
    padding: 50px 20px 20px;
}

#call-to-action p {
    font-size: 50px;
    line-height: 1em;
    margin-bottom: 40px;
    color: #fff;
    font-weight: 100;
}

.masonry.classic_enhanced .post-header,
.masonry.classic_enhanced article.post .post-meta a {
    font-size: 14px;
    font-family: "Apercu Pro" !important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 6%;
}


.row-bg-wrap.instance-0:after {
    opacity: 1;
}

.diapo h2 {
    font-size: 42px !important;
    line-height: 1.25em;
    color: #032b36;
    font-weight: 900 !important;
}

.diapo p {
    font-size: 42px !important;
    line-height: 1.25em;
    color: #032b36;
    font-weight: 200 !important;
}

.minor p {
    font-size: 20px !important;
}

.project-content .block-project-left {
    width: 50%;
    padding: 40px 5px 40px 140px;
}

.project-content .block-project {
    position: relative;
    overflow: hidden;
    float: left;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.resaltado,
.resaltado2,
.resaltado_agenciadepack,
.resaltado_branding,
.resaltado_campanas,
.resaltado_contacto,
.resaltado_cultura,
.resaltado_digital,
.resaltado_estrategia,
.resaltado_glosario_branding,
.resaltado_glosario_marketing,
.resaltado_historias,
.resaltado_nosotros,
.resaltado_opinion,
.resaltado_proyectos,
.resaltado_servicios,
.resaltado_talento,
.resaltado_ventajas {
    display: inline;
    color: #032b36 !important;
}

.resaltado2:before,
.resaltado:before,
.resaltado_agenciadepack:before,
.resaltado_branding:before,
.resaltado_campanas:before,
.resaltado_contacto:before,
.resaltado_cultura:before,
.resaltado_digital:before,
.resaltado_estrategia:before,
.resaltado_glosario_branding:before,
.resaltado_glosario_marketing:before,
.resaltado_historias:before,
.resaltado_nosotros:before,
.resaltado_opinion:before,
.resaltado_proyectos:before,
.resaltado_servicios:before,
.resaltado_talento:before,
.resaltado_ventajas:before {
    font-size: 16px;
    height: 3px;
    width: auto;
    position: absolute;
    left: 0;
    top: -70px;
    background-color: #ffce00;
    font-family: "Apercu Pro";
    line-height: 2.5em;
    font-weight: 600;
}

.resaltado4 {
    color: #032b36 !important;
    font-size: 2.5em;
}

.resaltado_nosotros:before {
    content: "Nosotros";
}

.resaltado_servicios:before {
    content: "Servicios";
}

.resaltado_contacto:before {
    content: "Contacto";
}

.resaltado_cultura:before {
    content: "Cultura";
}

.resaltado_talento:before {
    content: "Talento";
}

.resaltado_proyectos:before {
    content: "Proyectos";
}

.resaltado_estrategia:before {
    content: "Estrategia";
}

.resaltado_branding:before {
    content: "Branding y Experiencias de Marca";
}

.resaltado_campanas:before {
    content: "Campañas y Publicidad";
}

.resaltado_digital:before {
    content: "Proyectos digitales";
}

.resaltado_agenciadepack:before {
    content: "Packaging";
}

.resaltado_glosario_branding:before {
    content: "Branding";
}

.resaltado_glosario_marketing:before {
    content: "Marketing";
}

.resaltado_ventajas:before {
    content: "Ventajas + Beneficios";
}

.resaltado2:before {
    content: "";
}

.resaltado_opinion:before {
    content: "Categoría";
}

.vckit-animated-typing-text {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.disminuido {
    font-size: 0.85rem;
    line-height: 1.5em;
}

body .portfolio-items[data-gutter="20px"][data-ps="9"] .col.elastic-portfolio-item,
body div.portfolio-items[data-gutter="20px"][data-col-num="elastic"][data-ps="9"] {
    padding: 10px !important;
}

.resaltado:hover {
    opacity: 0.75;
}

.meta-category a {
    font-weight: 600 !important;
    letter-spacing: 2px !important;
    padding: 7px 12px !important;
}

.diez {
    padding: 10px 0;
}

.veinte {
    padding: 20px 0;
}

.sesentaicinco {
    width: 75%;
}

.treinta {
    font-size: 30px;
    padding: 30px 0;
}

.treinta strong {
    font-weight: 300;
}

.seiscientos {
    font-weight: 600 !important;
}

.border {
    border: 13px solid #75fe04;
}

.hs_recaptcha.hs-recaptcha.field.hs-form-field {
    display: none;
}

.ascend #header-outer[data-full-width="true"] header#top nav ul #search-btn a,
.ascend #header-outer[data-full-width="true"] header#top nav ul .slide-out-widget-area-toggle a {
    border-left: 0 !important;
}

#icl_lang_sel_widget-1 {
    position: fixed;
    left: 25px;
    top: 18px;
    z-index: 9999999;
}

.widget_text {
    font-size: 0.85em;
    letter-spacing: 1px;
}

#footer-widgets {
    margin-top: 0;
    padding-bottom: 0;
    padding-right: 23px;
    padding-left: 23px;
}

#footer-widgets ul {
    display: inline-block;
}

#footer-widgets ul:after {
    height: 2px;
    width: 40px;
    margin-left: 0.6em;
    display: block;
    position: absolute;
    bottom: 40px;
    background-color: #ffc600;
    content: "";
}

#footer-widgets ul li {
    font-size: 12px;
    display: inline-block;
    margin: 1em 0 1em 1em;
}

#footer-widgets a {
    font-size: 14px;
    text-align: left;
    font-weight: 400;
}

.footer p:after {
    margin-left: 0;
    left: 0;
}

.footer-campaign-container {
    height: 250px;
    overflow: hidden;
}

#footer-widgets .widget_nav_menu {
    background-color: transparent;
}

#footer-outer .row {
    padding: 15px 0 !important;
}

#footer-outer #copyright {
    background-color: #ddd !important;
}

.copirait {
    font-size: 16px;
    font-weight: 400;
}

.footer-link {
    -webkit-transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
    -o-transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
    transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
}

.footer-phone .area-code {
    -webkit-transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
    -o-transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
    transition: color 0.5s cubic-bezier(0.08, 0.03, 0.22, 0.87);
    color: #ffce00;
}

.footer-phone {
    font-size: 0.975rem;
    color: #bbb;
}

.font-signal {
    font-weight: 900;
    -webkit-font-variant-ligatures: no-common-ligatures;
    font-variant-ligatures: no-common-ligatures;
}

.testimonial_slider[data-style="minimal"] .control-wrap ul li {
    padding-left: inherit;
}

.row,
div.clear {
    padding-bottom: 0;
}

.full-width-content>.col.span_12.dark h3 {
    font-size: 40px;
    line-height: 1.25em;
    color: #fff !important;
    font-weight: 100;
}

.cuadro h6 {
    font-size: 12px;
    letter-spacing: 1px;
}

.cuadro p {
    font-size: 20px;
}

.oscurito {
    color: #333;
}

body[data-form-style="minimal"] .minimal-form-input {
    padding-top: 10px;
}

body[data-button-style="rounded"].ascend .container-wrap button[type="submit"],
body[data-button-style="rounded"].ascend .container-wrap input[type="submit"] {
    font-size: 0.75em;
    letter-spacing: 2px;
}

.container-wrap .span_12.light input[type="submit"]:hover {
    background-color: #ffce00 !important;
    opacity: 0.8 !important;
    color: #fff;
}

.textwidget {
    font-size: 18px;
    line-height: 30px;
}

#servicios h2 {
    color: #032b36;
}

[class*="fa-"] {
    font-size: 16px;
    line-height: 16px;
    height: 16px;
    width: 16px;
    display: inline-block;
    position: relative;
    top: -2px;
    max-width: 100%;
    text-align: center;
    vertical-align: middle;
    word-spacing: 1px;
}

.off-canvas-menu-container>ul li a {
    color: #fff;
    font-family: "Apercu Pro" !important;
    letter-spacing: 0;
    font-size: 32px !important;
    line-height: 44px;
    color: #fff;
    font-weight: 200;
    padding-bottom: 0;
    position: relative;
    opacity: 1;
    -webkit-transition: color 0.37s cubic-bezier(0.52, 0.01, 0.16, 1);
    -o-transition: color 0.37s cubic-bezier(0.52, 0.01, 0.16, 1);
    transition: color 0.37s cubic-bezier(0.52, 0.01, 0.16, 1);
    display: inline !important;
}

.hero-animated-gif {
    visibility: hidden;
    position: absolute;
    left: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    top: 0;
    bottom: 0;
    -webkit-transition: background-color 0.3s ease, opacity 0.3s ease, visibility 0.3s ease;
    -o-transition: background-color 0.3s ease, opacity 0.3s ease, visibility 0.3s ease;
    transition: background-color 0.3s ease, opacity 0.3s ease, visibility 0.3s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    right: 0;
    opacity: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.video2 {
    height: 800px;
    width: 570px;
    background-image: url(https://sirope.es/wp-content/uploads/2016/11/fiestas-donostia-1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.video-pamplona {
    height: 800px;
    width: 570px;
    text-align: center;
    background-image: url(https://sirope.es/wp-content/uploads/2016/11/pamplona_OK.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.video-tranvia1 {
    height: 800px;
    width: 300px;
    text-align: center;
    background-image: url(https://sirope.es/wp-content/uploads/Sirope-Euskotren-Vitoria-Mupis-1-01.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0;
    margin: 0;
}

.video-bilbo {
    height: 800px;
    width: 570px;
    text-align: center;
    background-image: url(https://sirope.es/wp-content/uploads/2016/11/bilbo_OK.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.video-gasteiz {
    height: 800px;
    width: 570px;
    text-align: center;
    background-image: url(https://www.sirope.es/wp-content/uploads/2016/11/gasteiz_OK.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.video-donosti {
    height: 800px;
    width: 570px;
    text-align: center;
    background-image: url(https://sirope.es/wp-content/uploads/2016/11/fiestas-donostia-1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label span.text .text-inner {
    color: #fff !important;
}

.video-bilbo:hover,
.video-donosti:hover,
.video-gasteiz:hover,
.video-pamplona:hover,
.video-tranvia1 {
    cursor: pointer !important;
}

.tama {
    max-width: 570px !important;
}

body[data-button-style="rounded"] .section-down-arrow.hidden {
    opacity: 1;
}

.desaparecer.natural {
    background-image: url(https://www.sirope.es/wp-content/uploads/2016/12/Kaiku-Mix-Natural-tapa.jpg);
    background-size: contain;
    background-position: center center;
}

.desaparecer.natural:hover div {
    visibility: hidden;
    -webkit-transition: visibility 0.5s, opacity 0.5s linear;
    -o-transition: visibility 0.5s, opacity 0.5s linear;
    transition: visibility 0.5s, opacity 0.5s linear;
    opacity: 0;
}

.desaparecer.fresa {
    background-image: url(https://www.sirope.es/wp-content/uploads/2016/12/Kaiku-Mix-fresa-tapa.jpg);
    background-size: contain;
    background-position: center center;
}

.desaparecer.fresa:hover div {
    visibility: hidden;
    -webkit-transition: visibility 0.5s, opacity 0.5s linear;
    -o-transition: visibility 0.5s, opacity 0.5s linear;
    transition: visibility 0.5s, opacity 0.5s linear;
    opacity: 0;
}

.desaparecer.maracuya {
    background-image: url(https://www.sirope.es/wp-content/uploads/2016/12/Kaiku-Mix-Maracuya-tapa.jpg);
    background-size: contain;
    background-position: center center;
}

.desaparecer.maracuya:hover div {
    visibility: hidden;
    -webkit-transition: visibility 0.5s, opacity 0.5s linear;
    -o-transition: visibility 0.5s, opacity 0.5s linear;
    transition: visibility 0.5s, opacity 0.5s linear;
    opacity: 0;
}

.margin75 {
    margin-top: 75px;
}

.lineaizquierda {
    margin-left: 20px;
    border-left: 1px dashed #888;
}

.lineaizquierda li {
    margin-left: 10px;
    font-family: "Apercu Pro";
}

.subservicios {
    margin-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.subservicios ul {
    margin: 0 15px 15px 0 !important;
}

.subservicios li {
    margin-left: 10px;
    font-family: "Apercu Pro";
    padding-bottom: 0;
    font-size: 0.8rem !important;
}

.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite !important;
    animation: blink 0.7s infinite !important;
    font-weight: 300 !important;
    -moz-animation: blink 0.7s infinite !important;
}

.botondelmenu {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.botondelmenu a {
    font-size: 20px !important;
    color: #333 !important;
    border-radius: 50px;
    padding: 12px 25px !important;
}

.botondelmenu a:hover {
    text-decoration: none !important;
}

.ascend[data-header-search="false"] #header-outer[data-full-width="true"][data-cart="true"] header#top nav ul .slide-out-widget-area-toggle {
    margin-left: 0 !important;
}

nav ul.buttons {
    margin-top: 0 !important;
}

.amarillo {
    color: #ffce00;
}

.nomargin {
    margin: 0 !important;
}

#entero {
    width: 100% !important;
}

.visible {
    display: block !important;
}

#fws_5941465374c8a {
    margin: 0;
}

.opacity65 {
    opacity: 0.65 !important;
}

.maximun250 {
    max-width: 200px !important;
}

.maximun75 {
    max-width: 75% !important;
}

.maximun50 {
    max-width: 50% !important;
}

.scroll-down-wrap.no-border .section-down-arrow:after,
.slider-down-arrow.no-border:after {
    height: 45px;
    width: 30px;
    margin-left: -15px;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 62;
    border: 2px solid rgba(0, 0, 0, 0.5);
    content: " ";
    border-radius: 30px;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.paddingcero {
    padding: 0 !important;
}

.container-wrap #author-bio #author-info h3 {
    margin-bottom: -3px;
    line-height: 1.6em;
    padding: 0 !important;
    margin: 0 !important;
}

div[data-style="minimal"] .toggle {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.toggle h3 a {
    padding: 20px 70px 0 0;
    font-size: 1.5em;
}

div[data-style*="minimal"] .toggle h3 i {
    top: 70%;
}

.newsLetter {
    margin-top: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #012837;
}

.newsLetterPadre {
    padding: 10px 15px 10px 15px;
    margin-top: 100px;
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-around;
    background-color: white;
}

.newsletterTexto,
.newsletterContacto {
    max-width: 400px;
    margin-top: 40px;
    margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
    #texto_info {
        display: none;
    }
    .newsLetterPadre {
        display: flex;
        flex-direction: column;
    }
    .newsletterTexto {
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .newsletterContacto {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .controls h3 {
        top: 0 !important;
    }
}

.tabbed[data-style*="vertical"] .wpb_tabs_nav {
    width: 25%;
    float: left;
}

.tabbed[data-style*="vertical"]>div {
    float: left;
    width: 75%;
    padding-left: 80px;
}

.single .post p {
    font-size: 20px;
}


.blog
.facetwp-facet-categories {
	max-width:1200px;
	padding-left:15px;
	padding-right:15px;	
	margin: auto;
	margin-top:20px;
}




.blog 
.facetwp-facet-categories 
.facetwp-dropdown {
	max-width:600px;
	border-radius:7px;
	background:#fafafa;
	font-size:18px;
	border:1px solid #ffce00;
	font-family:"Apercu Pro", sans-serif;
}

#pagination a {
	font-family:"Apercu Pro", sans-serif !important;
}

.blog 
.historias-p {	
		max-width:1200px;
	margin:77px auto 0 auto;
			padding-left:15px;
	padding-right:15px;	
}

.historias-p >div {
	max-width:600px;
}



#img-premios img {
	height:60px;
	width: auto;
}
.blog-recent .post-header h2 {
	font-size:1.2em !important;
	line-height: 1.3em !important;
}







/* Relacionados */

.seccion-relacionados {
	padding-top:75px;	
}
.seccion-relacionados .crp-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 25px;
  grid-auto-rows: minmax(100px, auto);
	
}

.seccion-relacionados 
.crp-list-item {
	background:#fff;		
	border-radius:7px;
	box-shadow: 0 45px 85px rgba(0,0,0,.08);
}

.seccion-relacionados .crp-list-item-image img { 
object-fit:cover;
	max-height:250px;
}

.seccion-relacionados 
.crp-list-item-title {
	   padding-left:25px;
	padding-right:25px;
	font-size: 22px;
    line-height: 33px;
	margin-bottom:30px;
	
	
}
.seccion-relacionados 
.crp-list-item-title a {
	color:rgb(3, 43, 54) ;
	font-weight:500
}
	
	
@media screen and (max-width:768px) {
	
	.seccion-relacionados .crp-list {display:flex!important;}
	.seccion-relacionados .crp-list-item-image img {
	    width:100% !important;
	    max-width:100% !important;
	}
}







